# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  jmeno: MyString
  prijmeni: MyString
  email: 
  telefon: MyString

two:
  jmeno: MyString
  prijmeni: MyString
  email: 
  telefon: MyString
